<config>
<table name="License">
  <variable name="TrialId"></variable>
</table>

<table name="Update">
  <variable name="ServerUrl">http://update.kerio.com/checknew.php</variable>
  <variable name="LicenseDownloaUrl"></variable>
  <variable name="ProductReminderId">0</variable>
  <variable name="ProductReminderAuth">0</variable>
  <variable name="AutoCheck">1</variable>
  <variable name="AutoDownload">0</variable>
  <variable name="AutoUpdate">0</variable>
  <variable name="CheckInterval">1440</variable>
  <variable name="CheckFailInterval">60</variable>
  <variable name="CheckLastTime">1503474726</variable>
  <variable name="PluginAVName"></variable>
  <variable name="PluginAVMajor">0</variable>
  <variable name="PluginAVMinor">0</variable>
  <variable name="PluginAVBuild">0</variable>
  <variable name="PluginAVState"></variable>
  <variable name="BaseID">94387-42188</variable>
  <variable name="InstallDir"></variable>
  <variable name="VersionToCheck">T</variable>
  <variable name="Enabled">1</variable>
</table>

<table name="DynamicDNS">
  <variable name="Login"></variable>
  <variable name="Password"></variable>
  <variable name="Hostname"></variable>
  <variable name="Server"></variable>
  <variable name="Enabled">0</variable>
  <variable name="WildCard">1</variable>
  <variable name="RefreshTimeOut">86400</variable>
  <variable name="CommunicationTimeOut">30</variable>
</table>

<table name="WebFilter">
  <variable name="Enabled">1</variable>
</table>

<table name="SiteFilter">
  <variable name="DiaServerUrl">url.esoft.com</variable>
  <variable name="CacheEnabled">1</variable>
  <variable name="MaxCacheSizeInBytes">1048576</variable>
  <variable name="MinCacheSizeInBytes">524288</variable>
  <variable name="CacheExpirationLimitInMins">1440</variable>
</table>

<table name="Antivir">
  <variable name="MaxFileSize">4096</variable>
  <variable name="TmpDir">D:\Kerio\WinRoute Firewall\tmp</variable>
  <variable name="QuarantineDir">D:\Kerio\WinRoute Firewall\quarantine</variable>
  <variable name="Quarantine">0</variable>
  <variable name="EmlQuarantine">0</variable>
  <variable name="HttpEnabled">1</variable>
  <variable name="FtpEnabled">1</variable>
  <variable name="SmtpEnabled">1</variable>
  <variable name="Pop3Enabled">1</variable>
  <variable name="InformUser">0</variable>
  <variable name="CheckImpossibleMode">0</variable>
  <variable name="CheckImpossibleIgnorePartial">1</variable>
  <variable name="EmlAdminNotifyEnabled">0</variable>
  <variable name="EmlAdminNotify"></variable>
  <variable name="EmlSenderNotifyEnabled">0</variable>
  <variable name="EmlCheckImpossibleMode">0</variable>
  <variable name="EmlAction">0</variable>
  <variable name="EmlPrependSubject">0</variable>
  <variable name="EmlPrependSubjectString">**VIRUS**</variable>
  <variable name="SSLVPNDownloadEnabled">0</variable>
  <variable name="SSLVPNUploadEnabled">1</variable>
  <variable name="SSLVPNCheckImpossibleMode">0</variable>
  <variable name="Av1Enabled">0</variable>
  <variable name="Av2Enabled">0</variable>
  <variable name="Plugin"></variable>
  <variable name="AvClientTimeout">120</variable>
  <variable name="AvWatchDogInterval">60</variable>
  <variable name="AvMaxClientReqs">1500</variable>
  <variable name="UpdateInterval">8</variable>
  <variable name="UpdateLastCheck">0</variable>
  <variable name="UpdateDatabaseTime">0</variable>
  <variable name="McAfeeUpdateTimeOut">3600</variable>
  <variable name="MaxScanningThreads">8</variable>
  <variable name="RestartWait">300</variable>
</table>

<table name="Email">
  <variable name="AllowTls">1</variable>
  <variable name="MailQueueDir">mqueue</variable>
  <variable name="FailMsgsDir">failmsgs</variable>
</table>

<table name="Misc">
  <variable name="ReverseDNSLookupType">2</variable>
  <variable name="Hostname"></variable>
  <variable name="DetectedHostname"></variable>
  <variable name="InactivityTimeout">7200</variable>
  <variable name="HostTimeout">900</variable>
  <variable name="ConfigVersion">44</variable>
  <variable name="NTLMAuthorize">0</variable>
  <variable name="Wizard">1</variable>
  <variable name="UnlockDelay">600</variable>
  <variable name="DiscardWrongBroadcasts">1</variable>
  <variable name="ShowDeadConnections">0</variable>
  <variable name="ShowHostsLowercase">1</variable>
  <variable name="ResolveDnsServerHostname">0</variable>
  <variable name="DisableConflictingServices">1</variable>
  <variable name="UserInformType">1</variable>
  <variable name="AuthenticateUsers">0</variable>
  <variable name="LowSpaceAlertMinimum">104857600</variable>
  <variable name="RepairDirRightsOnStartup">0</variable>
  <variable name="TmpDir">D:\Kerio\WinRoute Firewall\tmp</variable>
  <variable name="JoinedDomain"></variable>
  <variable name="Timezone">Astana, Dhaka, Sri Jayawardenepura</variable>
</table>

<table name="DHCP">
  <variable name="Enabled">0</variable>
  <variable name="EnableDynamicBootp">0</variable>
  <variable name="ExpiredLeaseKeepTime">604800</variable>
  <variable name="RasEnabled">0</variable>
  <variable name="RasLeaseTime">0</variable>
  <variable name="DefaultOptions"></variable>
  <variable name="DumpUnknownPackets">0</variable>
  <variable name="LeaseTime">345600</variable>
  <variable name="UseDeclineTimeout">1</variable>
  <variable name="DeclineTimeout">86400</variable>
</table>

<table name="DNS">
  <variable name="Enabled">1</variable>
  <variable name="UseSystemDNSForLocalhost">0</variable>
  <variable name="UseActiveDirSrv">0</variable>
  <variable name="ActiveDirSrv">0.0.0.0</variable>
  <variable name="AnswerTimeout">84600</variable>
  <variable name="CacheEnabled">1</variable>
  <variable name="HostFileLookupEnabled">1</variable>
  <variable name="DhcpLookupEnabled">1</variable>
  <variable name="Domain"></variable>
  <variable name="BindAddress">0.0.0.0</variable>
  <variable name="DnsCacheFileTimeout">86400</variable>
  <variable name="DnsCacheRefreshTimeout">3600</variable>
  <variable name="UseDomainForwarders">0</variable>
  <variable name="ReplyServerStrictCheck">1</variable>
</table>

<table name="SipProxy">
  <variable name="Enabled">1</variable>
</table>

<table name="Special">
  <variable name="RunAsService">1</variable>
  <variable name="UnknownMediumEnabled">0</variable>
  <variable name="LogFileFlushInterval">30</variable>
  <variable name="UnsetIpHdrDF">1</variable>
  <variable name="DriverLogMode">0</variable>
  <variable name="SecurityPktCheck">1</variable>
</table>

<table name="WAN">
  <variable name="RasFirstRunInitDone">0</variable>
  <variable name="RasTurnOffIpHdrCompression">1</variable>
  <variable name="RasRedialPause">8</variable>
  <variable name="RasPhoneBook"></variable>
  <variable name="DialScript"></variable>
  <variable name="DialInIfAdded">0</variable>
  <variable name="DialBlockDnsWithNoDomain">1</variable>
  <variable name="HangupLinesOnExit">1</variable>
  <variable name="IgnoreLinesDialedElsewhere">1</variable>
  <variable name="FlushDnsCacheOnHangup">1</variable>
</table>

<table name="Administration">
  <variable name="RemoteAdmEnabled">1</variable>
  <variable name="RemoteAdmPort">44333</variable>
  <variable name="RemoteAdmAcl"></variable>
  <variable name="WebAdmEnabled">1</variable>
  <variable name="WebAdmPort">4080</variable>
  <variable name="WebAdmSslEnabled">1</variable>
  <variable name="WebAdmSslPort">4081</variable>
  <variable name="HTTPSPriority">1</variable>
  <variable name="WebAdmRequireAuth">1</variable>
  <variable name="WebAdmAcl"></variable>
  <variable name="ServerId">69daea8d-587f-40bb-b85d-e4d6e4da752b</variable>
</table>

<table name="Ftp">
  <variable name="BounceProtect">1</variable>
</table>

<table name="Web">
  <variable name="HttpProxyEnabled">1</variable>
  <variable name="HttpProxyPort">3128</variable>
  <variable name="HttpProxyAlwaysAuth">0</variable>
  <variable name="HttpProxyAlwaysAuthNTLM">0</variable>
  <variable name="HttpProxyAlwaysAuthIPACL"></variable>
  <variable name="HttpProxyAllowConnect">0</variable>
  <variable name="ParentProxyEnabled">0</variable>
  <variable name="ParentProxyIp"></variable>
  <variable name="ParentProxyPort">3128</variable>
  <variable name="ParentProxyUser"></variable>
  <variable name="ParentProxyUserEnabled">0</variable>
  <variable name="ParentProxyPass"></variable>
  <variable name="ProxyPacEnabled">1</variable>
  <variable name="ProxyPacDirect">1</variable>
  <variable name="ProxyDialRedirPeriod">10</variable>
  <variable name="ProxyDialEnabled">1</variable>
  <variable name="KeywordsEnabled">0</variable>
  <variable name="KeywordsLimit">70</variable>
  <variable name="KeywordsHeadOnly">0</variable>
  <variable name="WebRequestTime">10</variable>
</table>

<table name="Cache">
  <variable name="Enabled">0</variable>
  <variable name="Directory">D:\Kerio\WinRoute Firewall\cache</variable>
  <variable name="DiskSize">1024</variable>
  <variable name="MaxHttpSize">512</variable>
  <variable name="ContinueAborted">0</variable>
  <variable name="AlwaysRevalidate">0</variable>
  <variable name="CacheRedirect">0</variable>
  <variable name="CacheAborted">0</variable>
  <variable name="IgnoreNoCache">0</variable>
  <variable name="UseServerTTL">0</variable>
  <variable name="HttpTTL">1</variable>
  <variable name="StoreEncoded">1</variable>
</table>

<table name="Firewall">
  <variable name="ConnectionLimitPerHost">600</variable>
  <variable name="ConnectionLimitCountInboundConnections">1</variable>
  <variable name="ConnectionLimitAlertPeriod">60</variable>
  <variable name="AddNewInterfaces">1</variable>
  <variable name="PassUnknownIpProtocols">0</variable>
  <variable name="EnableSecureUdpMode">0</variable>
  <variable name="DefaultTcpTimeout">40</variable>
  <variable name="DefaultUdpTimeout">8</variable>
  <variable name="TransparentProxyEnabled">1</variable>
  <variable name="TransparentProxyPort">13266</variable>
  <variable name="DenyBadConn">0</variable>
  <variable name="AntiSpoofing">1</variable>
  <variable name="AntiSpoofingLog">1</variable>
  <variable name="DefaultTrafficPolicy">Drop</variable>
  <variable name="DefaultTrafficLogPkt">0</variable>
  <variable name="DefaultTrafficLogConn">0</variable>
  <variable name="PortscanDetection">1</variable>
  <variable name="Require3WayHandshake">1</variable>
  <variable name="RequireCorrectTcpSequences">1</variable>
  <variable name="GDIPlusDetection">HTTP,FTP,POP3,SMTP</variable>
  <variable name="WMFEscapeDetection">HTTP,FTP,POP3,SMTP</variable>
  <variable name="LogMalformedOrUnknownPackets">1</variable>
  <variable name="MSSAdjustmentEnabled">1</variable>
  <variable name="MSSAdjustmentValue">0</variable>
</table>

<table name="Logs">
  <variable name="LogConnBegin">0</variable>
  <variable name="LogConnDns">0</variable>
  <variable name="LogSelects">0</variable>
  <variable name="LogAlerts">1</variable>
</table>

<table name="UPnP">
  <variable name="Enabled">0</variable>
  <variable name="PortmapTimeout">86400</variable>
  <variable name="LogConn">0</variable>
  <variable name="LogPkt">0</variable>
  <variable name="PopupEnabled">0</variable>
  <variable name="TtlSetDisabled">1</variable>
</table>

<table name="RecentHistory">
  <variable name="RecentCount">8</variable>
  <variable name="RecentInterval">900</variable>
</table>

<table name="Quota">
  <variable name="ExcludeFirewallHost">1</variable>
</table>

<table name="VPN">
  <variable name="Enabled">1</variable>
  <variable name="ServerPort">4090</variable>
  <variable name="ClientNetwork">172.26.7.0</variable>
  <variable name="ClientNetMask">255.255.255.0</variable>
  <variable name="PrimaryDNS">127.0.0.1</variable>
  <variable name="SecondaryDNS">0.0.0.0</variable>
  <variable name="MaxClientConnections">0</variable>
  <variable name="AutodetectWINS">1</variable>
  <variable name="PrimaryWINS">0.0.0.0</variable>
  <variable name="SecondaryWINS">0.0.0.0</variable>
  <variable name="AutodetectDNSSuffix">1</variable>
  <variable name="DNSSuffix"></variable>
  <variable name="PreventAsymetricRouting">0</variable>
</table>

<table name="SmtpRelay">
  <variable name="SmtpServer"></variable>
  <variable name="SmtpAuth">0</variable>
  <variable name="SmtpUser"></variable>
  <variable name="SmtpPass"></variable>
  <variable name="SmtpFromEnabled">0</variable>
  <variable name="SmtpFromAddress"></variable>
</table>

<table name="SSL">
  <variable name="NextCertificateSerial">11374513</variable>
  <variable name="EnableSSLv2">0</variable>
</table>

<list name="WebKeywords">
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">sex</variable>
    <variable name="Weight">40</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">porn</variable>
    <variable name="Weight">45</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">xxx</variable>
    <variable name="Weight">60</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">anal</variable>
    <variable name="Weight">45</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">hardcore</variable>
    <variable name="Weight">60</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">naked</variable>
    <variable name="Weight">30</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">erotic</variable>
    <variable name="Weight">40</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">babe</variable>
    <variable name="Weight">25</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">adult</variable>
    <variable name="Weight">25</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">escort</variable>
    <variable name="Weight">25</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">girl</variable>
    <variable name="Weight">15</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">porno</variable>
    <variable name="Weight">45</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">gay</variable>
    <variable name="Weight">45</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">erotica</variable>
    <variable name="Weight">40</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">teens</variable>
    <variable name="Weight">35</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">fetish</variable>
    <variable name="Weight">40</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">shemale</variable>
    <variable name="Weight">40</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Pornography</variable>
    <variable name="Keyword">pussy</variable>
    <variable name="Weight">30</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">warez</variable>
    <variable name="Weight">30</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">illegal</variable>
    <variable name="Weight">10</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">cracks</variable>
    <variable name="Weight">30</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">hack</variable>
    <variable name="Weight">25</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">keygen</variable>
    <variable name="Weight">25</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">serial</variable>
    <variable name="Weight">10</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">hacking</variable>
    <variable name="Weight">20</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Warez/Cracks</variable>
    <variable name="Keyword">exploits</variable>
    <variable name="Weight">25</variable>
  </listitem>
</list>

<list name="ScanFilter">
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.com</variable>
    <variable name="Description">Executable file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">10</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.exe</variable>
    <variable name="Description">Executable file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">20</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.bat</variable>
    <variable name="Description">Executable file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">30</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.pif</variable>
    <variable name="Description">Executable file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">40</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.scr</variable>
    <variable name="Description">Executable file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">50</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.vb?</variable>
    <variable name="Description">VBS file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">60</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.xl?</variable>
    <variable name="Description">XLS file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">70</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.zip</variable>
    <variable name="Description">Archive file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">80</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.arj</variable>
    <variable name="Description">Archive file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">90</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.rar</variable>
    <variable name="Description">Archive file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">100</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.class</variable>
    <variable name="Description">Applet file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">110</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*.do?</variable>
    <variable name="Description">MS Word file</variable>
    <variable name="Action">1</variable>
    <variable name="Order">120</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">1</variable>
    <variable name="Pattern">application/*</variable>
    <variable name="Description"></variable>
    <variable name="Action">1</variable>
    <variable name="Order">130</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">2</variable>
    <variable name="Pattern">*</variable>
    <variable name="Description">Skip all other files</variable>
    <variable name="Action">0</variable>
    <variable name="Order">140</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">1</variable>
    <variable name="Pattern">application/x-rtsp-tunnelled</variable>
    <variable name="Description">Tunnelled RTSP</variable>
    <variable name="Action">0</variable>
    <variable name="Order">129</variable>
  </listitem>
</list>

<list name="ContentRules">
  <listitem>
    <variable name="Enabled">0</variable>
    <variable name="Type">FTP</variable>
    <variable name="Description">Forbid upload</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">type=command commands=STOR</variable>
    <variable name="Action">DENY,Log</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">antivirus_scan=yes</variable>
    <variable name="Order">50</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">0</variable>
    <variable name="Type">FTP</variable>
    <variable name="Description">Forbid *.mpg, *.mp3 and *.mpeg files</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">type=transfer filename="*.mp*" transfer=download</variable>
    <variable name="Action">DENY,Log</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">antivirus_scan=yes</variable>
    <variable name="Order">60</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">0</variable>
    <variable name="Type">FTP</variable>
    <variable name="Description">Forbid *.avi files</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">type=transfer filename="*.avi" transfer=download</variable>
    <variable name="Action">DENY,Log</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">antivirus_scan=yes</variable>
    <variable name="Order">70</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">0</variable>
    <variable name="Type">FTP</variable>
    <variable name="Description">Forbid resume due to antivirus scanning</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">type=command commands=REST,APPE</variable>
    <variable name="Action">DENY</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">antivirus_scan=yes</variable>
    <variable name="Order">2</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">HTTP</variable>
    <variable name="Description">www.security.kz</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">url=list:"security.kz/*"</variable>
    <variable name="Action">PERMIT</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">filter_keywords=no antivirus_scan=yes java=yes applet=yes popup=yes script=yes referer=yes</variable>
    <variable name="Order">20</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">HTTP</variable>
    <variable name="Description">Можно везде</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition"></variable>
    <variable name="Action">PERMIT</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="IdList">efd291ac-15db-4eea-92b9-448e877d3a1c</variable>
    <variable name="IdList">53f46c4b-5d20-4b4e-af5a-cb9caf97f2ea</variable>
    <variable name="IdList">f6500c21-13e9-47e3-a4a0-a70b90e61be9</variable>
    <variable name="IdList">1d9aa105-a038-4574-9c34-290ae186595c</variable>
    <variable name="IdList">16f9fa22-380a-48cc-a641-4915346af981</variable>
    <variable name="IdList">bdc8bc99-252b-413d-8185-5aac4aaa3b9d</variable>
    <variable name="IdList">899b638a-4442-4b16-a539-03cb65103a47</variable>
    <variable name="IdList">c8a13772-8487-4d3d-b934-dcf9da3d0c64</variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">filter_keywords=no antivirus_scan=yes java=yes applet=yes popup=yes script=yes referer=yes</variable>
    <variable name="Order">11</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">HTTP</variable>
    <variable name="Description">Общие запреты</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">url=list:"Под запрет"</variable>
    <variable name="Action">DENY</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">filter_keywords=no antivirus_scan=yes java=yes applet=yes popup=yes script=yes referer=yes</variable>
    <variable name="Order">33</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Type">HTTP</variable>
    <variable name="Description">Режем баннеры</variable>
    <variable name="Note"></variable>
    <variable name="Color">0</variable>
    <variable name="Condition">url=list:"Ads/banners"</variable>
    <variable name="Action">DROP</variable>
    <variable name="ValidTime"></variable>
    <variable name="IPACL"></variable>
    <variable name="NoAuth">0</variable>
    <variable name="Properties">filter_keywords=no antivirus_scan=yes java=yes applet=yes popup=yes script=yes referer=yes</variable>
    <variable name="Order">21</variable>
    <variable name="UnlockEnabled">0</variable>
  </listitem>
</list>

<list name="DhcpScopes">
</list>

<list name="DhcpExclusions">
</list>

<list name="DhcpReservations">
</list>

<list name="IPServices">
  <listitem>
    <variable name="Id">1</variable>
    <variable name="Name">Ping</variable>
    <variable name="Description">ICMP Echo Request</variable>
    <variable name="Protocol">1</variable>
    <variable name="Condition">type=8</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">2</variable>
    <variable name="Name">Any ICMP</variable>
    <variable name="Description">All ICMP Messages</variable>
    <variable name="Protocol">1</variable>
    <variable name="Condition">type=any</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">3</variable>
    <variable name="Name">FTP</variable>
    <variable name="Description">File Transfer Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=21</variable>
    <variable name="Proxy">FTP</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">4</variable>
    <variable name="Name">SSH</variable>
    <variable name="Description">Secure Shell</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=22</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">5</variable>
    <variable name="Name">Telnet</variable>
    <variable name="Description">Telnet</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=23</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">6</variable>
    <variable name="Name">SMTP</variable>
    <variable name="Description">Simple Mail Transfer Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=25</variable>
    <variable name="Proxy">SMTP</variable>
    <variable name="ProxyDirection">in</variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">7</variable>
    <variable name="Name">DNS</variable>
    <variable name="Description">Domain Name Service</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=53</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">8</variable>
    <variable name="Name">HTTP</variable>
    <variable name="Description">HyperText Transfer Protocol - WWW</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=80</variable>
    <variable name="Proxy">HTTP</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">9</variable>
    <variable name="Name">POP3</variable>
    <variable name="Description">Post Office Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=110</variable>
    <variable name="Proxy">POP3</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">10</variable>
    <variable name="Name">IMAP</variable>
    <variable name="Description">Internet Mail Access Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=143</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">11</variable>
    <variable name="Name">HTTPS</variable>
    <variable name="Description">HyperText Transfer Protocol - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=443</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">12</variable>
    <variable name="Name">IMAPS</variable>
    <variable name="Description">Internet Mail Access Protocol - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=993</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">13</variable>
    <variable name="Name">POP3S</variable>
    <variable name="Description">Post Office Protocol - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=995</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">14</variable>
    <variable name="Name">IRC</variable>
    <variable name="Description">Internet Relay Chat</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=6666-6668</variable>
    <variable name="Proxy">IRC</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">15</variable>
    <variable name="Name">RAP</variable>
    <variable name="Description">Real Audio Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=7070</variable>
    <variable name="Proxy">RAP</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">16</variable>
    <variable name="Name">RTSP</variable>
    <variable name="Description">Realtime Streaming Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=554</variable>
    <variable name="Proxy">RTSP</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">17</variable>
    <variable name="Name">NetMeeting</variable>
    <variable name="Description">Microsoft NetMeeting</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1503</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">18</variable>
    <variable name="Name">H323</variable>
    <variable name="Description">H.323 Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1720</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">19</variable>
    <variable name="Name">PPTP</variable>
    <variable name="Description">Point-To-Point Tunneling Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1723</variable>
    <variable name="Proxy">PPTP</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">20</variable>
    <variable name="Name">MMS</variable>
    <variable name="Description">Microsoft Media Server Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1755</variable>
    <variable name="Proxy">MMS</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">21</variable>
    <variable name="Name">RDP</variable>
    <variable name="Description">Remote Desktop Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=3389</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">22</variable>
    <variable name="Name">SCCP</variable>
    <variable name="Description">Skinny Client Control Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=2000</variable>
    <variable name="Proxy">SCCP</variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">23</variable>
    <variable name="Name">LDAP</variable>
    <variable name="Description">Lightweight Directory Access Protocol</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=389</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">24</variable>
    <variable name="Name">LDAPS</variable>
    <variable name="Description">Lightweight Directory Access Protocol - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=636</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">25</variable>
    <variable name="Name">VNC</variable>
    <variable name="Description">Virtual Network Computing</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=5900</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">26</variable>
    <variable name="Name">NTP</variable>
    <variable name="Description">Network Time Protocol</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=123</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">27</variable>
    <variable name="Name">Finger</variable>
    <variable name="Description">Finger user information protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=79</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">28</variable>
    <variable name="Name">NetBIOS-NS</variable>
    <variable name="Description">NetBIOS Name Service</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=137</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">29</variable>
    <variable name="Name">NetBIOS-DGM</variable>
    <variable name="Description">NetBIOS Datagram Service</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=138</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">30</variable>
    <variable name="Name">NetBIOS-SSN</variable>
    <variable name="Description">NetBIOS Session Service</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=139</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">31</variable>
    <variable name="Name">SNMP</variable>
    <variable name="Description">Simple Network Management Protocol</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=161</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">32</variable>
    <variable name="Name">SNMP-Traps</variable>
    <variable name="Description">Simple Network Management Protocol - Traps</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=162</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">33</variable>
    <variable name="Name">Telnets</variable>
    <variable name="Description">Telnet - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=992</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">34</variable>
    <variable name="Name">FTPS</variable>
    <variable name="Description">FTP - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=989-990</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">35</variable>
    <variable name="Name">Lotus Notes</variable>
    <variable name="Description">IBM's Lotus Notes software</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1352</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">36</variable>
    <variable name="Name">MySQL</variable>
    <variable name="Description">MySQL DB Server</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=3306</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">37</variable>
    <variable name="Name">RADIUS</variable>
    <variable name="Description">Remote Authentication Dial In User Service</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=1812-1813</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">38</variable>
    <variable name="Name">Postgres</variable>
    <variable name="Description">Postgres DB Server</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=5432</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">39</variable>
    <variable name="Name">Gopher</variable>
    <variable name="Description">Internet Gopher</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=70</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">40</variable>
    <variable name="Name">MS-SQL</variable>
    <variable name="Description">Microsoft SQL Server and Monitor</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=1433-1434</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">41</variable>
    <variable name="Name">WINS</variable>
    <variable name="Description">Microsoft Windows Internet Name Service</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=1512</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">42</variable>
    <variable name="Name">KWF Admin</variable>
    <variable name="Description">Kerio WinRoute Firewall Administration</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=44333</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">43</variable>
    <variable name="Name">KMS Admin</variable>
    <variable name="Description">Kerio MailServer Administration</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=44337</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">51</variable>
    <variable name="Name">CITRIX</variable>
    <variable name="Description">Access To CITRIX Server From Internet</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1494</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">52</variable>
    <variable name="Name">PC Anywhere</variable>
    <variable name="Description">Access To PC Anywhere From Internet</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=5631-5632</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">53</variable>
    <variable name="Name">NNTP</variable>
    <variable name="Description">Network News Transfer Protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=119</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">54</variable>
    <variable name="Name">NNTPS</variable>
    <variable name="Description">Network News Transfer Protocol - secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=563</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">55</variable>
    <variable name="Name">COFS</variable>
    <variable name="Description">ISS OrangeWeb Filter Service</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=6000</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">56</variable>
    <variable name="Name">CVS</variable>
    <variable name="Description">Concurrent Versions System (cvspserver)</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=2401</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">57</variable>
    <variable name="Name">InterBase</variable>
    <variable name="Description">Borland InterBase</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=3050</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">58</variable>
    <variable name="Name">KWF WebAdmin</variable>
    <variable name="Description">Kerio WinRoute Firewall web administration interface</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=4080</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">59</variable>
    <variable name="Name">KWF WebAdmin-SSL</variable>
    <variable name="Description">Kerio WinRoute Firewall web administration interface - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=4081</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">60</variable>
    <variable name="Name">Microsoft-DS</variable>
    <variable name="Description">Microsoft Networking</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=445</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">61</variable>
    <variable name="Name">ICQ</variable>
    <variable name="Description">ICQ Instant Messaging</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=5190</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">62</variable>
    <variable name="Name">Windows Messenger</variable>
    <variable name="Description">Windows Messenger</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=1863,7001</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">63</variable>
    <variable name="Name">HTTP Proxy</variable>
    <variable name="Description">HTTP Proxy Server</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=3128</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">64</variable>
    <variable name="Name">DC++</variable>
    <variable name="Description">Direct Connect Hub</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=411</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">65</variable>
    <variable name="Name">Kazaa</variable>
    <variable name="Description">Kazaa Peer-to-Peer Network</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=1214</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">66</variable>
    <variable name="Name">eDonkey</variable>
    <variable name="Description">eDonkey Peer-to-Peer Network</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=4661-4665</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">67</variable>
    <variable name="Name">SIP</variable>
    <variable name="Description">Session Initiation Protocol</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=5060</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">68</variable>
    <variable name="Name">EGP</variable>
    <variable name="Description">Exterior Gateway Protocol</variable>
    <variable name="Protocol">128</variable>
    <variable name="Condition">proto=8</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">69</variable>
    <variable name="Name">GRE</variable>
    <variable name="Description">Generic Routing Encapsulation</variable>
    <variable name="Protocol">128</variable>
    <variable name="Condition">proto=47</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">70</variable>
    <variable name="Name">IPINIP</variable>
    <variable name="Description">IP in IP</variable>
    <variable name="Protocol">128</variable>
    <variable name="Condition">proto=4</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">71</variable>
    <variable name="Name">IPSec</variable>
    <variable name="Description">IP Encapsulating Security Payload</variable>
    <variable name="Protocol">128</variable>
    <variable name="Condition">proto=50</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">72</variable>
    <variable name="Name">BGP</variable>
    <variable name="Description">Border Gateway Protocol</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=179</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">73</variable>
    <variable name="Name">DHCP/BOOTP</variable>
    <variable name="Description">Dynamic Host Configuration Protocol/Bootstrap Protocol</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=67-68</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">74</variable>
    <variable name="Name">Kerberos</variable>
    <variable name="Description">Kerberos Network Authentication Service</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=88,749</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">75</variable>
    <variable name="Name">L2TP</variable>
    <variable name="Description">L2F/L2TP tunnel</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=1701</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">76</variable>
    <variable name="Name">RSVP</variable>
    <variable name="Description">Resource Reservation Protocol</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=1698-1699</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">78</variable>
    <variable name="Name">Socks</variable>
    <variable name="Description">Firewall security protocol</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=1080</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">79</variable>
    <variable name="Name">Syslog</variable>
    <variable name="Description">System Logging Utility</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=514</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">80</variable>
    <variable name="Name">Gnutella</variable>
    <variable name="Description">Gnutella (Bearshare, Limewire) Peer-to-Peer Network</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=6345-6349</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">81</variable>
    <variable name="Name">IKE</variable>
    <variable name="Description">Internet Key Exchange</variable>
    <variable name="Protocol">17</variable>
    <variable name="Condition">dport=500</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">82</variable>
    <variable name="Name">UPnP</variable>
    <variable name="Description">Universal Plug and Play Protocol</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=1900,2869</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">83</variable>
    <variable name="Name">Kerio VPN</variable>
    <variable name="Description">Kerio Virtual Private Network Service</variable>
    <variable name="Protocol">129</variable>
    <variable name="Condition">dport=4090</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">1</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">84</variable>
    <variable name="Name">Ident</variable>
    <variable name="Description">Ident</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=113</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">85</variable>
    <variable name="Name">SMTPS</variable>
    <variable name="Description">Simple Mail Transfer Protocol - Secured</variable>
    <variable name="Protocol">6</variable>
    <variable name="Condition">dport=465</variable>
    <variable name="Proxy"></variable>
    <variable name="ProxyDirection"></variable>
    <variable name="Trusted">0</variable>
    <variable name="BLTransfers">0</variable>
  </listitem>
</list>

<list name="WanDnsRules">
</list>

<list name="IpAccessList">
  <listitem>
    <variable name="Id">1</variable>
    <variable name="Enabled">1</variable>
    <variable name="Desc"></variable>
    <variable name="Name">Адреса DHCP1</variable>
    <variable name="Value">192.168.1.80-192.168.1.101</variable>
  </listitem>
  <listitem>
    <variable name="Id">2</variable>
    <variable name="Enabled">1</variable>
    <variable name="Desc"></variable>
    <variable name="Name">Адреса DHCP2</variable>
    <variable name="Value">192.168.1.103-192.168.1.145</variable>
  </listitem>
</list>

<list name="StaticRoutes">
</list>

<list name="TimeIntervals">
</list>

<list name="UrlGroups">
  <listitem>
    <variable name="Id">1</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*.ads.*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">2</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/ad/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">3</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*adframe*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">4</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/ad-handler/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">5</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/ads/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">6</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/banner/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">7</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/please/showit*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">8</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/popup/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">9</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*/popups/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">10</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*.gator.com*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">11</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">*adserv*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">12</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">ad.*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">13</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">ad?.*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">14</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">ad??.*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">15</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">ad???.*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">16</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Ads/banners</variable>
    <variable name="Url">ads???.*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">17</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description">Microsoft servers for update downloading</variable>
    <variable name="Name">Windows Updates</variable>
    <variable name="Url">*.windowsupdate.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">18</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description">Microsoft servers for update downloading</variable>
    <variable name="Name">Windows Updates</variable>
    <variable name="Url">*update.microsoft.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">19</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.google.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">20</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.google.??/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">21</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.google.co*.??/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">22</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.googleadservices.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">23</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.yahoo.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">24</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.ask.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">25</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.alltheweb.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">26</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.aol.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">27</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.aolcdn.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">28</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.msn.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">29</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.msn.??/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">30</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.msn.co*.??/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">31</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.live.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">32</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description">Microsoft servers for update downloading</variable>
    <variable name="Name">Windows Updates</variable>
    <variable name="Url">*office.microsoft.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">33</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description">required for Windows activation</variable>
    <variable name="Name">Windows Updates</variable>
    <variable name="Url">*go.microsoft.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">34</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description">Windows Updates group</variable>
    <variable name="Name">Automatic Updates</variable>
    <variable name="Url">Windows Updates</variable>
    <variable name="Type">1</variable>
  </listitem>
  <listitem>
    <variable name="Id">35</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description">Apple servers for update downloading</variable>
    <variable name="Name">Automatic Updates</variable>
    <variable name="Url">*sw*.apple.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">36</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Search engines</variable>
    <variable name="Url">*.bing.com/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">37</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">security.kz/*</variable>
    <variable name="Url">security.kz/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">38</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">security.kz/*</variable>
    <variable name="Url">*.security.kz/*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">39</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*yandex.ru*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">40</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*ya.ru*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">41</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*mail.ru*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">42</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*vkontakte*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">43</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*vk.com*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">44</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*fb.com*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">45</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*youtube.com*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">46</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*facebook.com*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">47</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*twitter*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">48</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*rambler.ru*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">49</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*tengrinews.kz*</variable>
    <variable name="Type">0</variable>
  </listitem>
  <listitem>
    <variable name="Id">50</variable>
    <variable name="Enabled">1</variable>
    <variable name="Description"></variable>
    <variable name="Name">Под запрет</variable>
    <variable name="Url">*azattyq.org*</variable>
    <variable name="Type">0</variable>
  </listitem>
</list>

<list name="ServersTtl">
</list>

<list name="DnsDomainForwarders">
</list>

<list name="WebFilterWhiteList">
</list>

<list name="Alerts">
</list>

<list name="VpnTunnels">
</list>

<list name="VpnLeaseReservations">
</list>

<list name="VpnClientStaticRoutes">
</list>

<list name="AttachmentFilter">
</list>

<list name="LogRegExp">
  <listitem>
    <variable name="Id">Default_00001</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">1</variable>
    <variable name="Description">Filter log: Dropped packets</variable>
    <variable name="Condition">DROP.*packet</variable>
    <variable name="IsRegularExpression">1</variable>
    <variable name="Color">#ffcccc</variable>
  </listitem>
  <listitem>
    <variable name="Id">Default_00002</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">2</variable>
    <variable name="Description">Filter log: Denied WWW pages</variable>
    <variable name="Condition">DENY URL</variable>
    <variable name="IsRegularExpression">0</variable>
    <variable name="Color">#ffcccc</variable>
  </listitem>
  <listitem>
    <variable name="Id">Default_00003</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">3</variable>
    <variable name="Description">Filter log: Keyword filter</variable>
    <variable name="Condition">DENY Keyword filter</variable>
    <variable name="IsRegularExpression">0</variable>
    <variable name="Color">#ffcccc</variable>
  </listitem>
  <listitem>
    <variable name="Id">Default_00004</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">4</variable>
    <variable name="Description">Filter log: Denied FTP</variable>
    <variable name="Condition">DENY FTP</variable>
    <variable name="IsRegularExpression">0</variable>
    <variable name="Color">#ffcccc</variable>
  </listitem>
  <listitem>
    <variable name="Id">Default_00005</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">5</variable>
    <variable name="Description">Connection log: More than 100MB of transferred data</variable>
    <variable name="Condition">\[Bytes\]\ \d+/\d+/\d{9,}</variable>
    <variable name="IsRegularExpression">1</variable>
    <variable name="Color">#ffffcc</variable>
  </listitem>
  <listitem>
    <variable name="Id">Default_00006</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">6</variable>
    <variable name="Description">Connection log: More than 10MB of transferred data</variable>
    <variable name="Condition">\[Bytes\]\ \d+/\d+/\d{8,}</variable>
    <variable name="IsRegularExpression">1</variable>
    <variable name="Color">#ccffcc</variable>
  </listitem>
  <listitem>
    <variable name="Id">Default_00007</variable>
    <variable name="Enabled">0</variable>
    <variable name="Order">7</variable>
    <variable name="Description">Debug log: Licensing information</variable>
    <variable name="Condition">{licensing}</variable>
    <variable name="IsRegularExpression">0</variable>
    <variable name="Color">#ccffff</variable>
  </listitem>
</list>

<list name="ProtocolInspectors">
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">FTP</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">HTTP</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">IRC</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">RAP</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">RTSP</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">PPTP</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">MMS</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">H323</variable>
  </listitem>
  <listitem>
    <variable name="Enabled">1</variable>
    <variable name="Name">SCCP</variable>
  </listitem>
</list>

<table name="ProxyHTTP">
  <variable name="MaxRequestSize">16384</variable>
  <variable name="NoHostEnabled">0</variable>
  <variable name="PathMaxLogChars">512</variable>
  <variable name="QueryMaxLogChars">0</variable>
  <variable name="LogFormat">5</variable>
  <variable name="AuthRealm"></variable>
  <variable name="PartialHostEnabled">1</variable>
  <variable name="AvirRangeEnabled">1</variable>
  <variable name="AvirIfRangeEnabled">0</variable>
  <variable name="RemoveHostFromURL">1</variable>
  <variable name="DecodeResponse">1</variable>
  <variable name="DetectMaliciousHeaders">1</variable>
  <variable name="HandleMappedServers">0</variable>
  <variable name="UrlCheckCutQuery">1</variable>
</table>

<table name="ProxyFTP">
  <variable name="EnabledCommands"></variable>
  <variable name="DisabledCommands"></variable>
  <variable name="EnableAvirResume">1</variable>
</table>

<table name="BandwidthLargeTransfers_v2">
  <variable name="TxLimitEnabled">0</variable>
  <variable name="TxLimit">0</variable>
  <variable name="TxLatency">2500</variable>
  <variable name="TxBurst">2500</variable>
  <variable name="RxLimitEnabled">0</variable>
  <variable name="RxLimit">0</variable>
  <variable name="RxLatency">2500</variable>
  <variable name="RxBurst">2500</variable>
  <variable name="IPServicesMode">Disabled</variable>
  <variable name="IPACLMode">Disabled</variable>
  <variable name="IPACL"></variable>
  <variable name="ValidTime"></variable>
  <variable name="Threshold">200</variable>
  <variable name="Timeout">5</variable>
</table>

<table name="BandwidthExceededQuota_v2">
  <variable name="TxLimitEnabled">0</variable>
  <variable name="TxLimit">0</variable>
  <variable name="TxLatency">2500</variable>
  <variable name="TxBurst">2500</variable>
  <variable name="RxLimitEnabled">0</variable>
  <variable name="RxLimit">0</variable>
  <variable name="RxLatency">2500</variable>
  <variable name="RxBurst">2500</variable>
</table>

<table name="BandwidthP2P_v2">
  <variable name="TxLimitEnabled">0</variable>
  <variable name="TxLimit">0</variable>
  <variable name="TxLatency">2500</variable>
  <variable name="TxBurst">2500</variable>
  <variable name="RxLimitEnabled">0</variable>
  <variable name="RxLimit">0</variable>
  <variable name="RxLatency">2500</variable>
  <variable name="RxBurst">2500</variable>
</table>

<table name="SSLVPN">
  <variable name="Enabled">1</variable>
  <variable name="ServerPort">443</variable>
  <variable name="SessionTimeout">900</variable>
  <variable name="WebRoot">sslvpn</variable>
</table>

<list name="AntivirOptions">
</list>

<table name="Stats">
  <variable name="Enabled">1</variable>
  <variable name="ActivityLogEnabled">1</variable>
  <variable name="EnableWebFilterStats">1</variable>
  <variable name="StartWeekDay">Monday</variable>
  <variable name="StartMonthDay">1</variable>
  <variable name="ServerExceptionsAcl"></variable>
  <variable name="ValidTime"></variable>
  <variable name="UserExceptions"></variable>
  <variable name="ActivityDayCount">7</variable>
  <variable name="MaxAge">2</variable>
  <variable name="DBEnabled">1</variable>
  <variable name="Server"></variable>
  <variable name="Database">star\data\star.fdb</variable>
  <variable name="DBUsername">sysdba</variable>
  <variable name="DBPassword">DE3:88940b8c3a213984407adb10ba6171e3c9eee2a8b1a756a0977324099825</variable>
  <variable name="CacheDir">star\cache\</variable>
  <variable name="ActivityLogDir">star\activity\</variable>
  <variable name="FixedToday">0</variable>
  <variable name="FastReconnectAttempts">3</variable>
  <variable name="FastReconnectInterval">30</variable>
  <variable name="ReconnectInterval">3600</variable>
  <variable name="InitialSaveInterval">600</variable>
  <variable name="SaveInterval">3600</variable>
  <variable name="WebStatsDayCount">40</variable>
  <variable name="WebStatsTopN">10</variable>
  <variable name="UsernameTemplate">LFD</variable>
  <variable name="ActivityUpdateInterval">30</variable>
  <variable name="HugeConnectionBytes">2097152</variable>
  <variable name="FileTransferBytes">1048576</variable>
  <variable name="WebStatsUrlGroup"></variable>
</table>

<list name="WebNameRules">
  <listitem>
    <variable name="Order">10</variable>
    <variable name="Condition">\.(((([a-z]{2})|dni|fed|isa|kids|nsn)\.us)|((nom|gob)\.es)|((art|mil|ngo)\.pl)|(br)|((tm|asso|nom|prd|presse|gouv)\.fr)|([a-z]{2}\.cn)|((me|ltd|mod|nic|nhs|plc|sch|bl)\.uk)|((ad|ed|go|gr|lg|ne)\.jp)|((ac|co|in|go|mi|or|net)\.th))$</variable>
    <variable name="Level">3</variable>
  </listitem>
  <listitem>
    <variable name="Order">90</variable>
    <variable name="Condition">\.(co|com|gv|gov|or|org|net|edu|ac|biz|info)\.[a-z]{2}$</variable>
    <variable name="Level">3</variable>
  </listitem>
</list>

<list name="WebSearchRules">
  <listitem>
    <variable name="Order">10</variable>
    <variable name="Condition">^http://((www|search)\.)?(google|msn|yahoo|ask|aol|alltheweb|live|bing)\.[a-z]{2,3}/(((aol/)?search)|results\.aspx|web)\?([^&amp; ]*&amp;)*[qp]=([^&amp; ]*)</variable>
    <variable name="SearchIndex">8</variable>
  </listitem>
</list>

<list name="WebMultimediaRules">
  <listitem>
    <variable name="Order">10</variable>
    <variable name="Condition">youtube\.com/watch\?v=([0-9a-zA-Z]+)</variable>
    <variable name="KeyIndex">1</variable>
  </listitem>
  <listitem>
    <variable name="Order">20</variable>
    <variable name="Condition">http://[^/]+/get_video\?(.*&amp;)?video_id=([0-9a-zA-Z]+)</variable>
    <variable name="KeyIndex">2</variable>
  </listitem>
</list>

<table name="Ldap_v2">
  <variable name="ConnectionTimeout">600</variable>
  <variable name="LdapAuthenticationMechanisms">DIGEST-MD5,simple</variable>
</table>

<list name="AutoLogins">
  <listitem>
    <variable name="Username">Терминал 1</variable>
    <variable name="IpAddr">192.168.1.4</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Терминал 1</variable>
    <variable name="IpAddr">192.168.1.15</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Admin</variable>
    <variable name="IpAddr">192.168.1.1</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Блок IP DHCP 1</variable>
    <variable name="IpAddr">0.0.0.0</variable>
    <variable name="IpGroup">Адреса DHCP1</variable>
    <variable name="IpType">group</variable>
  </listitem>
  <listitem>
    <variable name="Username">Блок IP DHCP 2</variable>
    <variable name="IpAddr">0.0.0.0</variable>
    <variable name="IpGroup">Адреса DHCP2</variable>
    <variable name="IpType">group</variable>
  </listitem>
  <listitem>
    <variable name="Username">Еремин И.А.</variable>
    <variable name="IpAddr">192.168.1.24</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Жанара</variable>
    <variable name="IpAddr">192.168.1.192</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Кудрявцев</variable>
    <variable name="IpAddr">192.168.1.36</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Тараненко Олег</variable>
    <variable name="IpAddr">192.168.1.205</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Терминал 2</variable>
    <variable name="IpAddr">192.168.1.5</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Терминал 3 (Бухг)</variable>
    <variable name="IpAddr">192.168.1.9</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Терминал 4 (Корп)</variable>
    <variable name="IpAddr">192.168.1.18</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">1С сервер приложений</variable>
    <variable name="IpAddr">192.168.1.8</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">1С сервер приложений</variable>
    <variable name="IpAddr">192.168.1.14</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Компьютер шефа</variable>
    <variable name="IpAddr">192.168.1.84</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
  <listitem>
    <variable name="Username">Сотка Админа</variable>
    <variable name="IpAddr">192.168.1.234</variable>
    <variable name="IpGroup"></variable>
    <variable name="IpType">address</variable>
  </listitem>
</list>

<table name="PeerToPeerNetworks">
  <variable name="Ports">411-413,1214,3531,4661-4665,6345-6348,6881-6889</variable>
  <variable name="MinConnCount">5</variable>
  <variable name="MinSureConnCount">1</variable>
  <variable name="AlertPeriod">720</variable>
  <variable name="Action">none</variable>
  <variable name="InformUser">1</variable>
  <variable name="BlockInterval">120</variable>
</table>

<table name="NAT">
  <variable name="PortPreservingEnabled">1</variable>
  <variable name="AlwaysPreserveIKEPort">1</variable>
  <variable name="HairpinMediaEnabled">1</variable>
  <variable name="HairpinDestinationNatEnabled">1</variable>
  <variable name="DynamicPortsRangeStart">32768</variable>
  <variable name="DynamicPortsRangeEnd">65534</variable>
</table>

<table name="InternetConnectivity">
  <variable name="ConnectivityMode">Persistent</variable>
  <variable name="UseProbeHosts">0</variable>
  <variable name="ProbeHosts"></variable>
  <variable name="ProbeIntervalNormal">20</variable>
  <variable name="ProbeIntervalIfStateChanged">1</variable>
  <variable name="ProbeTimeout">5</variable>
  <variable name="ProbeCountThresholdForStateChange">5</variable>
  <variable name="OnDemandInterface"></variable>
  <variable name="FailoverPrimaryInterface"></variable>
  <variable name="FailoverSecondaryInterface"></variable>
  <variable name="BalancingHostLinkBindingTimeout">600</variable>
  <variable name="FailoverGracePeriod">30</variable>
</table>

<list name="Interfaces">
  <listitem>
    <variable name="Id">Dial-In</variable>
    <variable name="Name">Dial-In</variable>
    <variable name="Medium">3</variable>
    <variable name="Group">Trusted</variable>
    <variable name="DownBandwidth">1</variable>
    <variable name="DownBandwidthUnit">Megabits</variable>
    <variable name="AutodetectDNS">1</variable>
    <variable name="DNSServers"></variable>
    <variable name="AutodetectGateway">1</variable>
    <variable name="Gateway">0.0.0.0</variable>
  </listitem>
  <listitem>
    <variable name="Id">\DEVICE\{4372EF56-3061-4444-B464-F64B386290BE}</variable>
    <variable name="Name">WAN</variable>
    <variable name="Medium">0</variable>
    <variable name="Group">Internet</variable>
    <variable name="DownBandwidth">1</variable>
    <variable name="DownBandwidthUnit">Megabits</variable>
    <variable name="AutodetectDNS">1</variable>
    <variable name="DNSServers"></variable>
    <variable name="AutodetectGateway">1</variable>
    <variable name="Gateway">192.168.41.1</variable>
  </listitem>
  <listitem>
    <variable name="Id">\DEVICE\{7BB1AEF1-6299-454D-B6EC-022740CEDCE2}</variable>
    <variable name="Name">LAN</variable>
    <variable name="Medium">0</variable>
    <variable name="Group">Trusted</variable>
    <variable name="DownBandwidth">1</variable>
    <variable name="DownBandwidthUnit">Megabits</variable>
    <variable name="AutodetectDNS">1</variable>
    <variable name="DNSServers"></variable>
    <variable name="AutodetectGateway">1</variable>
    <variable name="Gateway">0.0.0.0</variable>
  </listitem>
</list>

<table name="Debug">
  <variable name="DumpBadChecksum">0</variable>
  <variable name="DumpBadDhcp">0</variable>
  <variable name="DumpExpr"></variable>
  <variable name="LogExpr"></variable>
  <variable name="LogDnsProtocol">0</variable>
  <variable name="DumpOtherEtherProtocols">0</variable>
  <variable name="PhpDebugging">0</variable>
</table>

<list name="VpnTunnelStaticRoutes">
</list>

<list name="TrafficRules_v2">
  <listitem>
    <variable name="Order">1</variable>
    <variable name="Enabled">1</variable>
    <variable name="Color">5</variable>
    <variable name="Name">Доступ к Интернету (NAT)</variable>
    <variable name="Description">Разрешает доступ локальных компьютеров к общедоступной сети с использованием трансляции адресов.</variable>
    <variable name="Src">ifgroup:"trusted"</variable>
    <variable name="Dst">ifgroup:"internet"</variable>
    <variable name="Proxy"></variable>
    <variable name="Service"></variable>
    <variable name="ValidTime"></variable>
    <variable name="Action">Permit</variable>
    <variable name="SNAT">auto</variable>
    <variable name="DNAT"></variable>
  </listitem>
  <listitem>
    <variable name="Order">2</variable>
    <variable name="Enabled">1</variable>
    <variable name="Color">5</variable>
    <variable name="Name">Локальный трафик</variable>
    <variable name="Description">Разрешает локальный трафик между локальной сетью и межсетевым экраном.</variable>
    <variable name="Src">Firewall</variable>
    <variable name="Src">vpn-user</variable>
    <variable name="Src">vpn-tunnel</variable>
    <variable name="Src">ifgroup:"trusted"</variable>
    <variable name="Dst">Firewall</variable>
    <variable name="Dst">vpn-user</variable>
    <variable name="Dst">vpn-tunnel</variable>
    <variable name="Dst">ifgroup:"trusted"</variable>
    <variable name="Proxy"></variable>
    <variable name="Service"></variable>
    <variable name="ValidTime"></variable>
    <variable name="Action">Permit</variable>
    <variable name="SNAT"></variable>
    <variable name="DNAT"></variable>
  </listitem>
  <listitem>
    <variable name="Order">3</variable>
    <variable name="Enabled">1</variable>
    <variable name="Color">5</variable>
    <variable name="Name">Трафик Межсетевого Экрана</variable>
    <variable name="Description">Разрешает коммуникацию между межсетевым экраном и общедоступной сетью.</variable>
    <variable name="Src">Firewall</variable>
    <variable name="Proxy"></variable>
    <variable name="Service"></variable>
    <variable name="ValidTime"></variable>
    <variable name="Action">Permit</variable>
    <variable name="SNAT"></variable>
    <variable name="DNAT"></variable>
  </listitem>
</list>

<list name="Ras">
</list>

</config>
